Subject: Re: bug#59490: 29.0.50; Add C# support

From: Yuan Fu <[email-masked]>
Date: Wed, 23 Nov 2022 12:38:19 -0800

Yuan Fu <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> Date: Tue, 22 Nov 2022 22:47:12 +0100
>>> From:  Theodor Thornhill via "Bug reports for GNU Emacs,
>>>  the Swiss army knife of text editors" <[email-masked]>
>>> 
>>> Ok so this works.
>>> 
>>> Sorry for the mess.
>>> 
>>> What do you think?
>>
>> LGTM, thanks.  I'll let Yuan review and install.
>
> Thanks Theo! I’ve merged it. One general comment is that we should have
> a "standard" list of features consistent across major modes. I think by
> now we’ve worked on font-lock enough to know what those features should
> be. I’ll start a discussion on the ML.

Actually, another thing: it seems the mode defined is still named
csharp-mode rather than csharp-cc-mode.

Yuan